package sdn

import (
	nog "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/netobjgroups"
)

// Accessing the SDN method group
func (sdn *SDN) NetworkObjectGroups() *nog.NetworkObjectGroups {
	return nog.New(sdn.client)
}
